<?xml version="1.0" encoding="utf-8"?>
<component size="312,128" extention="Button">
  <displayList>
    <image id="n3_s27h" name="n3" src="rigk1c" fileName="img/passing_receive_them_now.png" xy="0,0"/>
    <text id="n4_s27h" name="title" xy="9,5" size="296,54" fontSize="40" color="#245d13" align="center" vAlign="middle" autoSize="none" text="RECEIVE THEM"/>
    <text id="n6_nsh2" name="n6" xy="104,53" size="107,54" fontSize="40" color="#ffd800" strokeColor="#1a5109" strokeSize="3" text="NOW!">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n5_ut6f" name="ad_icon" src="9wz1z" fileName="img/account_AD_icon.png" pkg="o9974uc5" xy="54,58" size="42,38" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <Button/>
</component>